<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/"><soapenv:Header><ds:Signature Id="id-C2B886AF6C499A3BDE13796791050601417" xmlns:ds="http://www.w3.org/2000/09/xmldsig#" xmlns:xd="http://uri.etsi.org/01903/v1.3.2#">
<ds:SignedInfo>
<ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<ds:Reference URI="#id-C2B886AF6C499A3BDE13796791050611419">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>VokLTXGzDjeHgVW2aIpI6zeHq5g=</ds:DigestValue>
</ds:Reference>
<ds:Reference Id="PropiedadesFirmadas-Reference1379679105060" Type="http://uri.etsi.org/01903#SignedProperties" URI="#PropiedadesFirmadas-C2B886AF6C499A3BDE13796791050601418">
<ds:Transforms>
<ds:Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315#WithComments"/>
</ds:Transforms>
<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<ds:DigestValue>udOHU9VpaBQ9urnyj2xMqPp4a+o=</ds:DigestValue>
</ds:Reference>
</ds:SignedInfo>
<ds:SignatureValue>
oOzNTBH1DrILQehH9nUyno43zVumybdUQEh7i6XSYjWIY8l0SMU5kImGIeZZpu7w/Po5o+5TY0Ao
VSnRG95qpB07F5KtsI1HD4yKFFpnauvU53e0mWx2YAKLYVpjKJAUxJVhPmXKp34/6eXBYmz4wXU3
W9+pi/DZgbnOX9cZA2Y=
</ds:SignatureValue>
<ds:KeyInfo>
<ds:X509Data>
<ds:X509Certificate>
MIID5TCCA06gAwIBAgIEPLycwjANBgkqhkiG9w0BAQUFADA2MQswCQYDVQQGEwJFUzENMAsGA1UE
ChMERk5NVDEYMBYGA1UECxMPRk5NVCBDbGFzZSAyIENBMB4XDTEwMDQyNjExNTYyOFoXDTE0MDQy
NjExNTYyOFowgYMxCzAJBgNVBAYTAkVTMQ0wCwYDVQQKEwRGTk1UMRgwFgYDVQQLEw9GTk1UIENs
YXNlIDIgQ0ExETAPBgNVBAsTCFB1YmxpY29zMRIwEAYDVQQLEwk1MDAwNzAwMTUxJDAiBgNVBAMT
G2ludGVybWVkaWFjaW9ucHAucmVkc2FyYS5lczCBnzANBgkqhkiG9w0BAQEFAAOBjQAwgYkCgYEA
4DpH4O05vkTj4IWyo/ErY4poauqaI/uU/pJap3an0waePLdxm4p4VgI/zc/nOLGJoF7ZI1zMf01I
CwcGTgklWB/UTGyLNZtgv8vi3wAfSEasWRoLuSzJ+gnIJ2GBuIkyr88HdD52XVNl2IMPNlf9Vg3l
crzu6oAok4dRLZYmQJcCAwEAAaOCAbAwggGsMIGfBgNVHREEgZcwgZSkdTBzMRgwFgYJKwYBBAGs
ZgEPEwlTMjgxMTAwMUMxKzApBgkrBgEEAaxmAQ4THE1JTklTVEVSSU8gREUgTEEgUFJFU0lERU5D
SUExKjAoBgkrBgEEAaxmAQgTG2ludGVybWVkaWFjaW9ucHAucmVkc2FyYS5lc4IbaW50ZXJtZWRp
YWNpb25wcC5yZWRzYXJhLmVzMAkGA1UdEwQCMAAwKwYDVR0QBCQwIoAPMjAxMDA0MjYxMTU2Mjha
gQ8yMDE0MDQyNjExNTYyOFowCwYDVR0PBAQDAgWgMBMGA1UdJQQMMAoGCCsGAQUFBwMBMBEGCWCG
SAGG+EIBAQQEAwIGQDAdBgNVHQ4EFgQUZ4lmkZuyaY2TQ0J4JfUzHFLOrn4wHwYDVR0jBBgwFoAU
QJp2RJd0B8SsFMsejU86RXww12EwWwYDVR0fBFQwUjBQoE6gTKRKMEgxCzAJBgNVBAYTAkVTMQ0w
CwYDVQQKEwRGTk1UMRgwFgYDVQQLEw9GTk1UIENsYXNlIDIgQ0ExEDAOBgNVBAMTB0NSTDcxMDEw
DQYJKoZIhvcNAQEFBQADgYEAFAQHmluSpnNPMyR+VBVzLYnYY0usQnfUUSyRNFTbBtedqjvcua5A
Lf07pd7TpaevZRcGLksoxojKP/J3N5dWlNL0o7WcTpFpL5Fzs+54v4eiBFG6yWy3zi+9O3EAdsR5
elEjVTg64XMJSQi9/R8COb5HEt9mfHQnI5nbYuGlXng=
</ds:X509Certificate>
</ds:X509Data>
<ds:KeyValue>
<ds:RSAKeyValue>
<ds:Modulus>
4DpH4O05vkTj4IWyo/ErY4poauqaI/uU/pJap3an0waePLdxm4p4VgI/zc/nOLGJoF7ZI1zMf01I
CwcGTgklWB/UTGyLNZtgv8vi3wAfSEasWRoLuSzJ+gnIJ2GBuIkyr88HdD52XVNl2IMPNlf9Vg3l
crzu6oAok4dRLZYmQJc=
</ds:Modulus>
<ds:Exponent>AQAB</ds:Exponent>
</ds:RSAKeyValue>
</ds:KeyValue>
</ds:KeyInfo>
<ds:Object><xd:QualifyingProperties Target="#id-C2B886AF6C499A3BDE13796791050601417"><xd:SignedProperties Id="PropiedadesFirmadas-C2B886AF6C499A3BDE13796791050601418"><xd:SignedSignatureProperties><xd:SigningTime>2013-09-20T14:11:45.060+02:00</xd:SigningTime><xd:SigningCertificate><xd:Cert><xd:CertDigest><ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/><ds:DigestValue>JK/euJ61pNfdXA9M0qIE8LP7H5w=</ds:DigestValue></xd:CertDigest><xd:IssuerSerial><ds:X509IssuerName>C=ES,O=FNMT,OU=FNMT Clase 2 CA</ds:X509IssuerName><ds:X509SerialNumber>1018993858</ds:X509SerialNumber></xd:IssuerSerial></xd:Cert></xd:SigningCertificate></xd:SignedSignatureProperties></xd:SignedProperties></xd:QualifyingProperties></ds:Object></ds:Signature></soapenv:Header><soapenv:Body Id="id-C2B886AF6C499A3BDE13796791050611419">
		<ConfirmacionPeticion xmlns="http://intermediacion.redsara.es/scsp/esquemas/V3/confirmacionPeticion" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
			<Atributos>
				<IdPeticion>343_DES_MINHAP_DEPEAS_0003</IdPeticion>
				<NumElementos>2</NumElementos>
				<TimeStamp>2013-09-20T14:11:45.009+02:00</TimeStamp>
				<Estado>
					<CodigoEstado>0002</CodigoEstado>
					<CodigoEstadoSecundario/>
					<LiteralError>En proceso</LiteralError>
					<TiempoEstimadoRespuesta>24</TiempoEstimadoRespuesta>
				</Estado>
				<CodigoCertificado>SVDCDEPENWS01</CodigoCertificado>
			</Atributos>
		</ConfirmacionPeticion>
	</soapenv:Body></soapenv:Envelope>